###--- >>> `abcpar' <<<----- Parametric ABC Confidence Limits

##___ Examples ___:

# binomial
# x is a p-vector of successes, n is a p-vector of 
#  number of trials
S <- matrix(0,nrow=p,ncol=p)
S[row(S)==col(S)] <- x*(1-x/n)
mu <- function(eta,n){n/(1+exp(eta))}
etahat <- log(x/(n-x))
#suppose p=2 and we are interested in mu2-mu1
tt <- function(mu){mu[2]-mu[1]}
x <- c(2,4); n <- c(12,12)
a <- abcpar(x, tt, S, etahat,n)



